﻿@charset "utf-8"; 
:root {--color: #44b134;--color1: #44b134;}
footer .foot-logo img{background: #fff;}
.popwhatsapp {position:fixed;top:50%;right:15px;z-index:99999;margin-top:-30px}
.popwhatsapp a{display:flex;flex-direction:column;width:76px;height:76px;border-radius:50%;background:#05AF10;box-shadow:-2px 2px 6px #555;transition:.3s}
.popwhatsapp div {width:40px;height:30px;background:url(/Content/C_IMG/Common/whatsapp38.png) no-repeat center;background-size:24px;margin:7px auto 0;}
.popwhatsapp p {font-size:12px;color:#fff;text-align:center;line-height:1.2;transform:scale(.8)}
.popwhatsapp a:hover{transform:scale(1.05)}
@media (max-width:768px){.popwhatsapp{top:auto;bottom:70px;}}